Subject: FW:
From: [email-masked]
To: [email-masked]
Date: Mon, 7 Jan 2002 18:44:29 -0800 (PST)

Please print and save file for me.

-----Original Message----- 
From: Calger, Christopher F. 
Sent: Mon 1/7/2002 5:36 PM 
To: Presto, Kevin M. 
Cc: Black, Tamara Jae 
Subject: RE: 

Attached is my trading agreement file.  We are close on the transmission agreement list (i'll forward when comlete).  I asked Tim to add something to the product list.  I am indifferent as to form of template.  Steffes/Niccolai submitted a reg/gov affairs plan to Louise.  I am also putting together a Gant Chart that shows timeline for the various tasks.

<< NETCOMarketingList.xls >> 
Chris Calger 
503-464-3735 

 -----Original Message----- 
From:   Presto, Kevin M.  
Sent:   Monday, January 07, 2002 2:29 PM 
To:     Robinson, Mitch; Calger, Christopher F.; Sager, Elizabeth 
Cc:     Black, Tamara Jae 
Subject:        

Whoever has the latest aggregated Implementation Template, please forward copy (copies) to TJ so I can review the consolidated lists for:

Regulatory 
Trading Agreements 
Transmission Service Agreements 
EOL Products 

TJ - Please follow-up to make sure I get the latest version.   Thanks. 

Kevin Presto 
East Power Trading 
Phone:  713-853-5035 
Cell:  713-854-3923 
Fax:  713-646-8272